Subject: RE: Short meeting
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 23 Apr 2020 15:32:07 +0000

Tomorrow is good

From: Pritish Nandi <[email-masked]>
Sent: 23. april 2020 17:12
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: saurabh <[email-masked]>
Subject: Re: Short meeting

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andrés,

Apologies, however, it seems the meeting is still going on and I thought it would be finished by 8.30 PM IST. Could we do it tomorrow?

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "AFIG" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 23, 2020 8:30:57 PM
Subject: Re: Short meeting

Sure,

I am in a meeting right now for Adapt 500 and 600 intro. I hope we can do it after that.

Topic: Meeting
Time: Apr 23, 2020 08:35 PM India

Join Zoom Meeting
https://zoom.us/j/98782016824

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 23, 2020 8:26:44 PM
Subject: RE: Short meeting

Yeah do that, if you do it now, we can finish quick

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 23. april 2020 16:54
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Short meeting

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andrés,

Sure no problem. Do let me know when you would like to chat so that I can send you a Zoom meeting link.

Regards,
Pritish Nandi

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 23, 2020 4:12:49 PM
Subject: Short meeting

Hi Pritish,
I would like to have a short meeting with you to talk about your position in Zendesk. We have many roles but I would like to work close to you in order to not do things double.
Rgds
Andres

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C50b5804ba8f94a1c837308d7e798aac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232515209462041&sdata=7zIvpXg7X4YiipIKQkx498uf16EeM6toKIo%2FOkxOqPg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C50b5804ba8f94a1c837308d7e798aac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232515209462041&sdata=VWHK3sURsStvgJSW%2B79ehRlTvNiFOcudDN8CX0uVimM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C50b5804ba8f94a1c837308d7e798aac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232515209472037&sdata=fSkWZjnMq9%2FiWOV914YhG7CTEarxGCSJ2ZsuaSlWQaQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C50b5804ba8f94a1c837308d7e798aac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232515209472037&sdata=kbdDfBfm%2Fl2eFPO9u8onhhAvU8lMQv77DVDMaPSO4Rk%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​